document.addEventListener("DOMContentLoaded", function () {
  const uAgent = navigator.userAgent;
  const isMobile =
    /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(
      uAgent
    );

  if (isMobile && window.location.href.indexOf("register") != -1) {
    const formTitle = document.querySelector(".standard-form-title");
    const registerButton = document.querySelector("#register_submit_button");

    formTitle.innerHTML = "Daftar Akun Baru";
    registerButton.innerHTML = "DAFTAR";
    registerButton.value = "DAFTAR";
  }
});
